.\"	$NetBSD: pxg.4,v 1.4 2003/02/14 15:20:19 grant Exp $
.\"
.\" Copyright (c) 1997 Jonathan Stone.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. All advertising materials mentioning features or use of this software
.\"    must display the following acknowledgement:
.\"      This product includes software developed by Jonathan Stone.
.\" 4. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd September 21, 2001
.Dt PXG 4
.Os
.Sh NAME
.Nm pxg
.Nd driver for TURBOchannel PXG accelerated graphics boards
.Sh SYNOPSIS
.Cd "pxg* at tc? slot ? offset ?"
.Cd "wsdisplay* at pxg?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the 3D
.Tn DEC
.Tn PixelStamp
video display option cards (PMAG-C, PMAG-E, and PMAG-F).
.Sh SEE ALSO
.Xr px 4 ,
.Xr tc 4 ,
.Xr wscons 4
.Sh HISTORY
The
.Nm
driver first appeared in
.Nx 1.6 .
Previously, the
.Nm px
driver supported these devices in
.Nx Ns /pmax .
.Sh BUGS
.Nx Ns /pmax
does not currently support the machine-independent
.Xr wscons 4
interface and uses a machine-dependent driver.
